File: control

package info (click to toggle)
nlme 3.1.152-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 3,456 kB
  • sloc: ansic: 3,032; fortran: 393; makefile: 2
file content (21 lines) | stat: -rw-r--r-- 841 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
Source: nlme
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-lattice (>= 0.12-11.1)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git
Homepage: https://cran.r-project.org/package=nlme

Package: r-cran-nlme
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, r-cran-lattice (>= 0.12-11.1)
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for (non-)linear mixed effects models
 This package provides functions to fit and compare linear and non-linear
 mixed-effects models.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.